body {
	background-color:#437D2F;
	margin: 0px 0px;
	background-image:url(images/global_background.gif);
	background-repeat:repeat-x;
	background-position:left top; 
	background-attachment:fixed;
}


p {
    font-family: verdana, Arial, Times New Roman;
    font-size: 8pt;
    color: #000000;
    margin: 0px 0px 0px 0px;
    line-height: 150%;
    text-align:left; 
    text-indent:0px;
}


td {    
	font-family: Verdana, Arial, Times New Roman;
    font-size: 8pt;
    color: #000000;
}

.products:link {
color:#000000;
font-family: Verdana;
font-size: 8pt;
text-decoration: none;


	}

.products:hover {
color:#009900;
font-family: Verdana;
font-size: 8pt;
text-decoration: none;


	}
	
.products:visited {
color:#000000;
font-family: Verdana;
font-size: 8pt;
text-decoration: none;


	}

.products:visited:hover {
color:#009900;
font-family: Verdana;
font-size: 8pt;
text-decoration: none;


	}